<?xml version="1.0" encoding="utf-8" ?>
<SCENE_CATEGORY NAME="VALUE">
	<CHIP_MODEL_MAP key="06-01"    value="aw88262" />
	<CHIP_MODEL_MAP key="03-01"    value="cs35l36" />
	<CHIP_MODEL_MAP key="03-02"    value="cs35l38" />
	<CHIP_MODEL_MAP key="04-01"    value="hi6565" />
	<CHIP_MODEL_MAP key="02-01"    value="tas2562" />
	<CHIP_MODEL_MAP key="02-02"    value="tas2564" />
	<CHIP_MODEL_MAP key="01-02"    value="tfa9874" />
	<CHIP_MODEL_MAP key="05-01"    value="rt5512a" />
</SCENE_CATEGORY>